An error occurred while working with lvm: param

From ISPWiki

Jump to: navigation, search

Possible solution: make sure that the operating system supports LVM.

Was this helpful? Yes | No
Views
Personal tools